html, body {
 margin: 0;
 padding: 0;
}

footer {
  height: 33px;
  background-color: #E2E2E2;
  font-size: 14;
  font-family: Verdana;
  color: #00C142;
  padding-top: 10px;
}

footer a {
    text-decoration: none;
}

footer a:hover {
  color: 900603;
}

h1 { 
  font-size: 1.2em;
  color: #104E8B;
  margin-bottom: 0; 
}
h2 {
  margin-bottom: 0;
}

h3 { color: #900603;
  margin-bottom: 0;
  margin-top:0;
   }

#page { 
  display: flex;
  position: relative;
 }

#page:before,#page:after {
  margin: 0;
}

#page:after { clear: both; }

#right {
  width: 80%;
  position: relative;
  display: flex;
  flex-direction: column;
}

.logo {
  width: 100%;
  height: auto;
}


#sidebar {
  width: 20%;
  min-height: 988px;
  text-align: center;
  background: url('fixit_physio_banner.jpg');
  background-size: cover;
  position: relative;
  display: flex;
  flex-direction: column;
}

#schema a {
  color: #FFFFFF;
}

#fact h4 {
  margin-bottom: 3px;
  font-size: 1.25em;
  color: #00CDCD;
}

#fact {
  width: 80%;
  margin: 10px 10%;
  height: auto;
  font-size: 1.08em;
}

#book { width: 100%;}

#schema {
  width: 95%;
  font-size: 0.8em;
  font-family: Verdana;
  color: #FFFFFF;
  position: absolute;
  bottom: 33px;
  left: 5px;
  flex: 1;
}

#schema h2 {
  font-size: 1.25em;
}

#schema h3 {
  margin: 0;
  color: #FFFFFF;
  font-weight: normal;
}

#schema h4 {
  font-size: 1.17em;
  margin-top: 2px;
  margin-bottom: 2px;
  color: #96c344 ;
}

#smenu { text-align: center;
  font-size: 1.1em;
  margin: 0;
  padding: 0;
  width: 100%;

}

#smenu ul { list-style-type: none;
     margin: 0;
     padding: 0;
     width: 100%;

}

#smenu li { display: block;
  width: 100%;
}

#smenu a { display: block;
     width: auto;
      border-style: hidden;
    color: #522D82;
}

#smenu a:link, a:visited {
    height: 25px;
    font-weight: bold;
    color: #064F84;
    text-align: center;
    padding-top: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

#smenu a:hover, a:active {
    color: #00A200;

}

#menu { 
  display: none; 
  height: 0;
}

#main { 
  flex-grow: 1;
  box-sizing: border-box;
  padding: 30px 80px 10px 80px;
  background: url('bgg.jpg');
  background-size: cover;
  font-family: Tahoma, Georgia, Times, Helvetica;
  font-size: 1.1em;
}

#main th {
  color: #900603;
}
#main a {
  color: ff5317;
  text-decoration: none;
}

#AP {line-height: 165%; 
}

@media only screen and (max-device-width: 1024px) {
  footer { display:none; } 

  body {
    background: #0066FF;
  }

  .logo { width:100%; height:auto; }

#right { width: 100%; }

 #menu {
  display: initial;
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 5px;
}

  #menu ul { width: 100%; 
     list-style-type: none;
     margin: 0;
     padding: 0;

}

  #menu li { display: inline-block;
    background: #53B63B; 
    border-width:0; 
    border-radius: 10px;
    margin-bottom: 2px;
    width:120px;
    margin-right: 2px;
}

  #menu a { display: block;
    border-style: hidden;
    border-width:0; 
    border-radius: 10px;
    width: 120px;
    height: 25px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    text-decoration: none;
    text-transform: uppercase;
}



#sidebar { display: none; }
#condet {display:none; }

  #main { 
    width: 100%;
    margin: 0 1px;
    padding: 5px;
    border-style: ridge;
    border-color: #FFFFFF;
    border-width: 1px;
    border-radius: 25px;
    background: #FFFFFF;
 }

}

@media only screen and (min-device-height: 900px) {
#sidebar { min-height: 1400px; }

}

